<!DOCTYPE html>
<html>
	<head>
		<title >Task 4</title>
	</head>
	<body>
		<h1> Statistics</h1>
		<table border="1">
		  <tr>
			<th>Full name</th>
			<th>Age</th>
			<th>Gender</th>
			<th>Country</th>
		  </tr>
		  <tr>
			<td>John Wolf</td>
			<td>32</td>
			<td>male</td>
			<td>Ukraine</td>
		  </tr>
		</table>
	</body>
</html>